### Method

# Gcr CertificateField get_section

#### Declaration [src]

    GcrCertificateSection*
    gcr_certificate_field_get_section (
      GcrCertificateField* self
    )

#### Description [src]

Get the parent `GcrCertificateSection`.

Gets property | `Gcr.CertificateField:section`

#### Return value

Returns: | `GcrCertificateSection`
| The parent `GcrCertificateSection`.
| The data is owned by the instance.